﻿/*						MATCHES OF THE DAY																						*/
.motd					{ width: 260px; height: 144px; position: relative; background-color: #91C3BB; color: #333; font-size: 11px; }
.motd A					{ color: #333; }
.motd A:hover			{ color: #000; }
.motd A:hover SPAN		{ background-color: rgb(146, 149, 154); }

.motd LABEL.A			{ position: absolute; top: 0; width: 100%; height: 17px; line-height: 17px; font-size: 9px; text-align: center; letter-spacing: 1px; border-bottom: dotted 1px #a3922b; }
.motd LABEL.A A			{ font-weight: bold; }
.motd LABEL.A A:hover	{ background-color: transparent; color: #a3922b; }

.motd LABEL.B			{ position: absolute; top: 0; width: 100%; line-height: 14px; }
.motd LABEL.B A			{ font-size: 22px; font-weight: bold; color: #333; padding: 0 12px; }
.motd LABEL.B A:hover	{ background-color: transparent; color: #a3922b; }
.motd #motdPrev			{ float: left; }
.motd #motdNext			{ float: right; }

#motdMain				{ width: 260px; height: 124px; top: 18px; position: absolute; overflow: hidden; }
#motdMain DIV			{ width: 260px; background-color:#001428; color: #fff }
#motdMain SPAN.Z		{ color: #fff }

.bannerRotator			{ width: 260px; height: 140px; margin-bottom: 4px; overflow: visible; }

.bannerMessage			{ width: 242px; margin-bottom: 3px; padding: 5px; border: solid 4px #d9d9d9; color: #333; }
.bannerMessage IMG		{ position: relative; width: auto; height: auto; left: 251px; top: 0; margin: -9px 0 0 -31px; }
.bannerMessage A		{ color: #000; font-size: 10px; }
.bannerMessage A:hover	{ color: #000; }
.bannerMessage DIV		{ margin: 4px 0; }
.bannerMessage DIV A	{ color: #000; font-size: 13px; }
.bannerMessage DIV B	{ color: #000; font-size: 14px; }
